# yaml-language-server: $schema=https://raw.githubusercontent.com/siemens/kas/master/kas/schema-kas.json

header:
  version: 14

#NOTE: This is the default for poky.  This is only being added for completeness/clarity
local_conf_header:
  kernel: |
    PREFERRED_PROVIDER_virtual/kernel = "linux-yocto"
